{% extends "base_generic.html" %}

{% block content %}
<link rel="stylesheet" href="/static/home.css">

<table class="home">
    {% for layer in nodes %}
    <tr class="layer">
        {% for node in layer %}
        {% if node %}
        <td>
            <a class='icon' href="{% url 'node' node_id=node.id %}" style="text-decoration: none;">
                <img src="{{ node.icon }}" alt=""
                     {% if node.status != "DONE" %}style="filter: grayscale(1);"{% endif %}
                >
            </a>
        </td>
        {% else %}
        <td></td>
        {% endif %}
        {% endfor %}
    </tr>
    {% endfor %}
</table>
{% endblock %}